/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


/*FORM*/
ul#gform_fields_1 label.gfield_label {
    display: none;
}

ul#gform_fields_1 input#input_1_1, ul#gform_fields_1 input#input_1_2, ul#gform_fields_1 input#input_1_3, ul#gform_fields_1 input#input_1_4, ul#gform_fields_1 input#input_1_5, ul#gform_fields_1 textarea#input_1_6, input#input_1_8, input#input_1_9 {
    width: 100%;
    padding: 10px;
    border-color: rgb(226, 226, 226);
    border-radius: 4px;
    border-width: 1px;
    font-size: 14px;
}
input#input_1_9 {
    margin: 0;
}
input#gform_submit_button_1 {
    color: #ffffff!important;
    border-width: 0px!important;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 700!important;
    background-color: #f9a531;
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    cursor: pointer;
}
input#gform_submit_button_1:hover {
    background-color: #503729;
}
div#n2-ss-3 .n2-style-b9746959314f325b9f06e9c937afc3ea-heading:hover {
    background-color: #503729;
}
body #page-container .et_pb_button_0:hover {
    background-color: #24a45fb5;
}
ul#gform_fields_1 li {
    padding: 0;
}
form#gform_1 .gform_footer.top_label {
    margin-top: 0px;
}
body .gform_wrapper form#gform_1 li.gfield {
    margin-top: 0px;
}


/*Footer*/

div#footer-info {
    width: 100%;
    text-align: center;
}
div#footer-bottom .container {
    position: relative;
    text-align: left;
    border-top: 1px solid;
    padding-top: 10px;
}


/*Top-header*/
.et_pb_widget {
    float: left;
    max-width: 100%;
}
#et-secondary-menu img.star-img {
    margin-left: 3px;
}
#top-header #et-secondary-menu {
    float: left;
}
#top-header #et-info {
    float: right;
    padding-bottom: 0;
}
#top-header span {
    font-size: 13px;
    margin-right: 0;
    line-height: 24px;
	font-weight: 600;
    color: #ffffff;
}
#top-header a {
    color: #24a45f;
}
#top-header {
    background-color: #f9a531;
    z-index:99;
}
#top-header .container {
    padding: 7px 0 !important;
}
#contactpopup span.text {
    font-size: 16px;
    margin-left: 20px;
    vertical-align: top;
    line-height: 24px !important;
	font-weight: 600;
}
#top-menu li {
    padding-right: 55px;
}
li#menu-item-543 a, div#top-header li#menu-item-543 a {
    background: #39271d;
    padding: 10px 15px !important;
    color: white !important;
}
header#main-header li#menu-item-543 a {
    color: white !important;
}
.bnr-text div#n2-ss-3item2, .bnr-text p {
    text-shadow: 2px 1px 4px #342216 !important;
}
/*responsiveness*/
 @media only screen and (max-width: 768px) and (min-width: 320px){
.woocommerce div.product .product_title {
    padding-top: 40px;
    font-size: 22px;
}
}

 @media only screen and (max-width: 900px) and (min-width: 320px){
.mobile_menu_bar:before {
    color: #ffffff;
}
.et_mobile_menu {
    border-top: 3px solid #d22f25;
}

}
@media only screen and (min-width: 768px){
div#sec-col-rl {
    display: flex;
}
}
@media only screen and (max-width: 900px) and (min-width: 320px){
.mobile_menu_bar:before {
    color: #5e6cb2;
	}}

/* May 02 CSS*/

 	
.et_pb_section.et_pb_section_2.painting-quote.et_section_regular a.small-button.smallblue {
    color: #ffffff!important;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 700!important;
    background: #342216;
    border: none;
    padding-top: 15px !important;
    padding-right: 50px !important;
    padding-bottom: 15px !important;
    padding-left: 50px !important;
}

.et_pb_section.et_pb_section_2.painting-quote.et_section_regular a.small-button.smallblue:hover{
    color: #ffffff!important;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 700!important;
    background: #503729;
    border: none;
    padding-top: 15px !important;
    padding-right: 50px !important;
    padding-bottom: 15px !important;
    padding-left: 50px !important;
}

@media only screen and (max-width: 900px) and (min-width: 320px){.et_mobile_menu {
    border-top: 3px solid #342216;
}
}

@media only screen and (max-width: 980px) and (min-width: 320px){
	#top-header #et-info {
    float: none;
    padding-bottom: 0;
	}
	#top-header span {
		font-size: 14px;
	}
	.about-sec .et_pb_module.et_pb_divider.et_pb_divider_1.et_pb_divider_position_.et_pb_space {
		margin: 0 auto;
	}
	.about-sec h3, .about-sec p {
    	text-align: center;
	}
}


.et_pb_module.et_pb_text.et_pb_text_2.painting-details.et_pb_bg_layout_light.et_pb_text_align_left a, .et_pb_module.et_pb_text.et_pb_text_2.painting-details.et_pb_bg_layout_light.et_pb_text_align_left a {
    color: #ffffff!important;
    border-radius: 0;
    font-size: 16px;
    font-weight: 700!important;
    background: #342216;
    border: none;
    padding-top: 15px !important;
    padding-right: 50px !important;
    padding-bottom: 15px !important;
    padding-left: 50px !important;
}
li#menu-item-773 a, .et-fixed-header li#menu-item-773 a{
    background: #161616;
    padding: 10px 20px !important;
    color: #ffffff !important;
}
li#menu-item-773 a:hover {
    background: #24a45f;
	color: #161616 !important;
}
ul#gform_fields_2 li {
    width: 100%;
    padding: 0;
}
ul#gform_fields_2 li input, ul#gform_fields_2 li select {
    width: 100%;
    padding: 10px;
    font-size: 12px;
}
input#gform_submit_button_2 {
    padding: 15px 50px;
    background: #161616;
    color: #ffffff;
    font-weight: bold;
    border: 0;
    width: 100%;
}
input#gform_submit_button_2:hover {
    background: #24a45f;
    color: #161616;
}
form#gform_2 .gform_footer.top_label {
    width: 100%;
    margin: 0 auto;
    max-width: 350px;
}
span#et-info-phone a {
    color: #ffffff;
    margin-left: 5px;
    font-size: 16px;
}
h3.form-title {
    font-size: 25px !important;
    color: #ffffff;
    text-align: center;
    font-family: Lato;
    font-weight: bold;
    font-style: normal;
}
ul#gform_fields_3 input {
    width: 100%;
    height: 42px;
}
ul#gform_fields_3 li {
    padding: 0 !important;
    margin: 4px;
    position: relative;
}
input#gform_submit_button_3 {
    background: #f9a531 !important;
    font-size: 16px !important;
    border-radius: 0 !important;
    border: none !important;
    text-shadow: none !important;
    box-shadow: none !important;
    color: #fff !important;
    width: 100% !important;
    padding: 10px 0 !important;
}
.form-container {
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    background-color: rgba(7,7,7,0.75) !important;
    max-width: 318px !important;
}
ul#gform_fields_3 li label {
    color: #fff !important;
    font-weight: normal !important;
    font-family: Lato !important;
}
.mobile_menu_bar:before {
    color: #d68c56;
}


@media only screen and (max-width: 1100px) and (min-width: 800px){
h3.form-title {
    font-size: 20px !important;
}
ul#gform_fields_3 input {
    height: 25px;
}
input#gform_submit_button_3 {
    font-size: 14px !important;
}
}


li#field_3_4 div#gform_drag_drop_area_3_4 {
    padding: 8px;
}
form#gform_3 .gform_footer.top_label {
    padding: 15px 0 0 0;
    margin: 0;
}
ul#gform_multifile_messages_3_4 {
    padding: 0;
}

.et_pb_row.footer-sec1 {
    background: #000000;
    width: 100% !important;
    max-width: 100% !important;
}

.et_pb_row.footer-sec1 a.et_pb_button.et_pb_custom_button_icon.et_pb_bg_layout_light {
    background: #f9a531 !important;
    border-color: #2f2e2e;
    color: white;
}
.et_pb_row.footer-sec2 h4 {
    text-align: left !important;
    padding-bottom: 20px !important;
}
.et_pb_row.footer-sec2 .et_pb_column.et_pb_css_mix_blend_mode_passthrough.et-last-child .et_pb_module.et_pb_text.et_pb_text_align_left.et_pb_bg_layout_light {
    margin-bottom: 0 !important;
}

.et_pb_row.footer-sec2 .et_pb_column.et_pb_css_mix_blend_mode_passthrough.et-last-child .et_pb_text_inner, .et_pb_row.footer-sec2 .et_pb_column.et_pb_css_mix_blend_mode_passthrough.et-last-child .et_pb_text_inner a {
    color: #ffffff;
}
.et_pb_row.footer-sec2 .et_pb_column.et_pb_css_mix_blend_mode_passthrough.et-last-child .et_pb_module.et_pb_text.et_pb_text_align_left.et_pb_bg_layout_light h4 {
    font-family: inherit;
    padding-bottom: 4px !important;
    font-size: 24px;
}
.et_pb_row.footer-sec1 .et_pb_module.et_pb_text.et_pb_text_align_center.et_pb_bg_layout_light {
    text-transform: uppercase;
	color: #ffffff !important;
}

li#field_1_11 label.gfield_label, li#field_1_12 label.gfield_label, li#field_1_13 label.gfield_label {
    display: inline-block;
    width: 100px;
}
li#field_1_11 .ginput_container.ginput_container_fileupload, li#field_1_12 .ginput_container.ginput_container_fileupload, li#field_1_13 .ginput_container.ginput_container_fileupload {
    display: inline-block;
}
li#field_1_11 .ginput_container.ginput_container_fileupload input, li#field_1_12 .ginput_container.ginput_container_fileupload input, li#field_1_13 .ginput_container.ginput_container_fileupload input {
    width: 100%;
}
form#gform_3 .gfield_required {
    color: #ff0000;
    margin-left: 4px;
    font-size: 16px;
}
ul#gform_fields_3 li .gfield_description {
    position: absolute;
    top: 7px;
    left: 83px;
}
li#field_3_7 h5 {
    color: #fff;
}
ul#gform_fields_3 li#field_3_5 input, ul#gform_fields_3 li#field_3_6 input {
    height: 23px;
    margin: 0;
}
ul#gform_fields_3 li#field_3_7 {
    padding-top: 10px !important;
}
ul#top-menu li ul.sub-menu {
    background-color: #454649;
}
nav#top-menu-nav ul#top-menu li ul.sub-menu li a {
    width: 100%;
    font-size: 13px;
    padding: 5px 20px;
}

nav#top-menu-nav ul#top-menu li ul.sub-menu li {
    width: 100%;
    max-width: 100%;
}

nav#top-menu-nav ul#top-menu li ul.sub-menu {
    width: 350px;
    max-height: 80vh;
    overflow: auto;
}

nav#top-menu-nav ul#top-menu li ul.sub-menu li {
    width: 320px;
    width: 100%;
    padding: 0px;
}

nav#top-menu-nav ul#top-menu li ul.sub-menu li a:hover {
    background: #f9a531;
    color: #333;
    opacity: 1;
}
#et-top-navigation ul#top-menu li.menu-item .sub-menu>li {
    padding: 0;
}
#et-top-navigation ul#top-menu li.menu-item.current-menu-item a {
    color: #ffffff !important;
}
@media only screen and (max-width: 767px){
.et_pb_text_inner h1, .et_pb_text_inner h2 {
    font-size: 24px !important;
}
}